input[type='submit'], button, input[type='button'] {
	margin: 0;
	cursor: pointer;
	padding: 5px 10px;

	display: inline-block;
	text-decoration: none;

	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;

	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

a.button {
	padding: 6px 12px;
	margin: 0 5px;
	display: inline-block;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;

	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;

	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;

	-webkit-box-shadow: inset 1px 1px 1px 0 lightgrey;
	-moz-box-shadow: inset 1px 1px 1px 0 lightgrey;
	box-shadow: inset 1px 1px 1px 0 lightgrey;
	filter: progid:DXImageTransform.Microsoft.shadow(direction=120, color=lightgrey, strength=1);
}

button:not(.btnPrimary):not(.btn-warning):not(.btn-success), input[type='button']:not(.btnPrimary):not(.btn-warning):not(.btn-success), a.button:not(.btnPrimary):not(.btn-warning):not(.btn-success) {
	border: 1px solid #AEAEAE;
	color: black;

	background: -moz-linear-gradient(top, #fdfdfd 0%, #f1f1f1 37%, #e1e1e1 38%, #a4a4a4 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fdfdfd), color-stop(37%, #f1f1f1), color-stop(38%, #e1e1e1), color-stop(100%, #a4a4a4));
	background: -webkit-linear-gradient(top, #fdfdfd 0%, #f1f1f1 37%, #e1e1e1 38%, #a4a4a4 100%);
	background: -o-linear-gradient(top, #fdfdfd 0%, #f1f1f1 37%, #e1e1e1 38%, #a4a4a4 100%);
	background: -ms-linear-gradient(top, #fdfdfd 0%, #f1f1f1 37%, #e1e1e1 38%, #a4a4a4 100%);
	background: linear-gradient(to bottom, #fdfdfd 0%, #f1f1f1 37%, #e1e1e1 38%, #a4a4a4 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdfdfd', endColorstr='#a4a4a4', GradientType=0);
}

button:not(.btnPrimary):not(.btn-warning):not(.btn-success):hover:not([disabled]), input[type='button']:not(.btnPrimary):not(.btn-warning):not(.btn-success):hover:not([disabled]), a.button:not(.btnPrimary):not(.btn-warning):not(.btn-success):hover:not([disabled]) {
	border: 1px solid #F1F1F1;
	background: -moz-linear-gradient(top, #FEFEFE 0%, #FDFDFD 37%, #F1F1F1 38%, #E1E1E1 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FEFEFE), color-stop(37%, #FDFDFD), color-stop(38%, #F1F1F1), color-stop(100%, #E1E1E1));
	background: -webkit-linear-gradient(top, #FEFEFE 0%, #FDFDFD 37%, #F1F1F1 38%, #E1E1E1 100%);
	background: -o-linear-gradient(top, #FEFEFE 0%, #FDFDFD 37%, #F1F1F1 38%, #E1E1E1 100%);
	background: -ms-linear-gradient(top, #FEFEFE 0%, #FDFDFD 37%, #F1F1F1 38%, #E1E1E1 100%);
	background: linear-gradient(to bottom, #FEFEFE 0%, #FDFDFD 37%, #F1F1F1 38%, #E1E1E1 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FEFEFE', endColorstr='#E1E1E1', GradientType=0);
}

button:not(.btnPrimary):not(.btn-warning):not(.btn-success):active:not([disabled]), input[type='button']:not(.btnPrimary):not(.btn-warning):not(.btn-success):active:not([disabled]), a.button:not(.btnPrimary):not(.btn-warning):not(.btn-success):active:not([disabled]) {
	border: 1px solid #8C8C8C;
	background: -moz-linear-gradient(top, #F1F1F1 0%, #E1E1E1 37%, #D5D5D5 38%, #8C8C8C 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #F1F1F1), color-stop(37%, #E1E1E1), color-stop(38%, #D5D5D5), color-stop(100%, #8C8C8C));
	background: -webkit-linear-gradient(top, #F1F1F1 0%, #E1E1E1 37%, #D5D5D5 38%, #8C8C8C 100%);
	background: -o-linear-gradient(top, #F1F1F1 0%, #E1E1E1 37%, #D5D5D5 38%, #8C8C8C 100%);
	background: -ms-linear-gradient(top, #F1F1F1 0%, #E1E1E1 37%, #D5D5D5 38%, #8C8C8C 100%);
	background: linear-gradient(to bottom, #F1F1F1 0%, #E1E1E1 37%, #D5D5D5 38%, #8C8C8C 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F1F1F1', endColorstr='#8C8C8C', GradientType=0);
}

input[type='submit'], .btnPrimary {
	border: 1px solid #FE924A;
	color: white !important;
	font-weight: bold;
	letter-spacing: 1px;

	background: #FABD97;
	background: -moz-linear-gradient(top, #FABD97 0%, #FE924A 37%, #F48A48 38%, #D8521C 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FABD97), color-stop(37%, #FE924A), color-stop(38%, #F48A48), color-stop(100%, #D8521C));
	background: -webkit-linear-gradient(top, #FABD97 0%, #FE924A 37%, #F48A48 38%, #D8521C 100%);
	background: -o-linear-gradient(top, #FABD97 0%, #FE924A 37%, #F48A48 38%, #D8521C 100%);
	background: -ms-linear-gradient(top, #FABD97 0%, #FE924A 37%, #F48A48 38%, #D8521C 100%);
	background: linear-gradient(to bottom, #FABD97 0%, #FE924A 37%, #F48A48 38%, #D8521C 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FABD97', endColorstr='#D8521C', GradientType=0);
}

input[type='submit']:hover:not([disabled]), .btnPrimary:hover:not([disabled]) {
	border: 1px solid #FE924A;
	color: white !important;

	background: #FFE2C6;
	background: -moz-linear-gradient(top, #FFE2C6 0%, #FAA57E 37%, #F2A079 38%, #F4772E 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FFE2C6), color-stop(37%, #FAA57E), color-stop(38%, #F2A079), color-stop(100%, #F4772E));
	background: -webkit-linear-gradient(top, #FFE2C6 0%, #FAA57E 37%, #F2A079 38%, #F4772E 100%);
	background: -o-linear-gradient(top, #FFE2C6 0%, #FAA57E 37%, #F2A079 38%, #F4772E 100%);
	background: -ms-linear-gradient(top, #FFE2C6 0%, #FAA57E 37%, #F2A079 38%, #F4772E 100%);
	background: linear-gradient(to bottom, #FFE2C6 0%, #FAA57E 37%, #F2A079 38%, #F4772E 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFE2C6', endColorstr='#F4772E', GradientType=0);
}

input[type='submit']:active:not([disabled]), .btnPrimary:active:not([disabled]) {
	border: 1px solid #D8521C;
	color: white !important;

	background: #FE924A;
	background: -moz-linear-gradient(top, #FE924A 0%, #F48A48 37%, #E97F48 38%, #DF4800 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FE924A), color-stop(37%, #F48A48), color-stop(38%, #E97F48), color-stop(100%, #DF4800));
	background: -webkit-linear-gradient(top, #FE924A 0%, #F48A48 37%, #E97F48 38%, #DF4800 100%);
	background: -o-linear-gradient(top, #FE924A 0%, #F48A48 37%, #E97F48 38%, #DF4800 100%);
	background: -ms-linear-gradient(top, #FE924A 0%, #F48A48 37%, #E97F48 38%, #DF4800 100%);
	background: linear-gradient(to bottom, #FE924A 0%, #F48A48 37%, #E97F48 38%, #DF4800 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FE924A', endColorstr='#DF4800', GradientType=0);
}

button.cancel, input[type='button'].cancel, a.button.cancel {
	color: #FF2200;
}

input[type='submit']:disabled, button:disabled {
	color: #333333;
	border: 1px solid #eeeeee;

	background: #dedede;
	background: -moz-linear-gradient(top, #eeeeee 0%, #dedede 4%, #c6c6c6 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eeeeee), color-stop(4%, #dedede), color-stop(100%, #c6c6c6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #eeeeee 0%, #DEDEDE 4%, #c6c6c6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #eeeeee 0%, #DEDEDE 4%, #C6C6C6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #eeeeee 0%, #DEDEDE 4%, #C6C6C6 100%); /* IE10+ */
	background: linear-gradient(to bottom, #eeeeee 0%, #DEDEDE 4%, #C6C6C6 100%); /* W3C */
	background-color: #C6C6C6;
}

.button-small {
	font-size: 90% !important;
	font-weight: bold;
	padding: 2.5px 5px !important;
	text-transform: uppercase;
}